<!-- Zone pour configurer les paramètres de la session -->
<section id="settingsSection">
    <h2>Configuration de la session :</h2>
    <hr id="hr_1">
    <section id="settings">
        <section id="mode" class="formZones">
            <h6>Mode<ion-icon name="help-circle-outline"></ion-icon></h6>
            <form>
                <div class="form-check form-switch" id="modeChoiceDiv">
                    <label class="form-check-label" for="flexSwitchCheckDefault" id="manuel">Manuel</label>
                    <input class="form-check-input" type="checkbox" role="switch" id="flexSwitchCheckDefault">
                    <label class="form-check-label" for="flexSwitchCheckDefault" id="automatique">Automatique</label>
                </div>
            </form>
        </section>
        <hr>
        <section class="formZones">
            <h6>Gestion des timers<ion-icon name="help-circle-outline"></ion-icon></h6>
            <form>
                <div class="selectZone">
                    <label>Idée audacieuse/proposition :</label>
                    <select class="form-select" aria-label="Timer pour idées audacieuses">
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="4">4</option>
                        <option value="5" selected>5</option>
                        <option value="6">6</option>
                        <option value="7">7</option>
                        <option value="8">8</option>
                        <option value="9">9</option>
                        <option value="10">10</option>
                        <option value="11">11</option>
                        <option value="12">12</option>
                        <option value="13">13</option>
                        <option value="14">14</option>
                        <option value="15">15</option>
                        <option value="16">16</option>
                        <option value="17">17</option>
                        <option value="18">18</option>
                        <option value="19">19</option>
                        <option value="20">20</option>
                    </select>
                    <span>minutes.</span>
                </div>

                <br>

                <div class="selectZone">
                    <label>Cycle d'échanges/évaluations :</label>
                    <select class="form-select" aria-label="Nombre de cycles d'échanges">
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3" selected>3</option>
                        <option value="4">4</option>
                        <option value="5">5</option>
                        <option value="6">6</option>
                        <option value="7">7</option>
                        <option value="8">8</option>
                        <option value="9">9</option>
                        <option value="10">10</option>
                        <option value="11">11</option>
                        <option value="12">12</option>
                        <option value="13">13</option>
                        <option value="14">14</option>
                        <option value="15">15</option>
                        <option value="16">16</option>
                        <option value="17">17</option>
                        <option value="18">18</option>
                        <option value="19">19</option>
                        <option value="20">20</option>
                    </select>
                    <span>minutes.</span>
                </div>

                <br>

                <div class="selectZone">

                    <label>Conclusion du brainstorming :</label>
                    <select class="form-select" aria-label="Timer pour conclusion du brainstorming">
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="4">4</option>
                        <option value="5">5</option>
                        <option value="6">6</option>
                        <option value="7">7</option>
                        <option value="8">8</option>
                        <option value="9">9</option>
                        <option value="10">10</option>
                        <option value="11">11</option>
                        <option value="12" selected>12</option>
                        <option value="13">13</option>
                        <option value="14">14</option>
                        <option value="15">15</option>
                        <option value="16">16</option>
                        <option value="17">17</option>
                        <option value="18">18</option>
                        <option value="19">19</option>
                        <option value="20">20</option>
                        <option value="21">21</option>
                        <option value="22">22</option>
                        <option value="23">23</option>
                        <option value="24">24</option>
                        <option value="25">25</option>
                        <option value="26">26</option>
                        <option value="27">27</option>
                        <option value="28">28</option>
                        <option value="29">29</option>
                        <option value="30">30</option>
                    </select>
                    <span>minutes.</span>
                </div>
            </form>
        </section>
        <hr>
        <section class="formZones">
            <h6>Phases<ion-icon name="help-circle-outline"></ion-icon></h6>
            <form>
                <div class="selectZone">
                    <label>Nombre de phase(s) d'échanges/évaluations :</label>
                    <select class="form-select" aria-label="Nombre de phase(s) d'échanges/évaluations">
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3" selected>3</option>
                        <option value="4">4</option>
                        <option value="5">5</option>
                        <option value="6">6</option>
                        <option value="7">7</option>
                        <option value="8">8</option>
                        <option value="9">9</option>
                        <option value="10">10</option>
                        <option value="11">11</option>
                        <option value="12">12</option>
                        <option value="13">13</option>
                        <option value="14">14</option>
                        <option value="15">15</option>
                        <option value="16">16</option>
                        <option value="17">17</option>
                        <option value="18">18</option>
                        <option value="19">19</option>
                        <option value="20">20</option>
                    </select>
                </div>
            </form>
        </section>
        <hr>
        <section class="formZones">
            <h6>Système de notation<ion-icon name="help-circle-outline"></ion-icon></h6>
            <form>
                <div class="selectZone">
                    <select class="form-select" aria-label="Choix du système de notation" id="notes">
                        <option selected>Sélectionner le type de notation</option>
                        <option value="1">Classique (note sur 5)</option>
                        <option value="2">Jugement majoritaire</option>
                    </select>
                </div>
            </form>
        </section>
    </section>
    <button type="submit" routerLink="/waitingRoom">Valider</button>
    <!--<button type="submit" routerLink="/accueil">Fin de la session</button>
    <a href="#"><ion-icon name="download-outline"></ion-icon></a>-->
</section>